function clean()
    delay(1);
    frames{1};
end

function cleaning()
    delay(1);
    frames{1};
end

function over()
    delay(1);
    frames{1};
end

function messing()
	delay(1);
	frames{1};
end

function dirty_over()
	delay(1);
	frames{2};
end

function dirty()
	delay(1);
	frames{3};
end
